spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 63791 # Redis服务器连接端口(本地环境端口6378，其他环境端口是6379)
    password: emrais # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.237
    port: 5672
    username: emrais
    password: emrais
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.237:1883
    front-url: ws://192.168.2.237:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: true